/*  ---------------------------------------------------------------- */
/*  Feuille de style specifique a l'impression                       */
/*  ---------------------------------------------------------------- */

/*  Correction des styles HTML par defaut
---------------------------------------------- */
body { background: #FFF; margin: 15pt; text-align: left; font: 12pt "Trebuchet MS", "Bitstream Vera Sans, verdana, lucida, arial, helvetica, sans-serif"; color: #000; }

img, table { margin: 0; padding: 0; border: 0; }
ul, ol, li { margin: 0; padding: 0; list-style: none; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 1em; font-weight: normal; }

/*  Ne pas imprimer : on elimine les elements de navigation (display: none;)
---------------------------------------------- */
#menu_gauche, #entete, #menu_haut, #pied_de_page,#menu,#menu_droite_lire,#menu_droite_pol { display: none; }
.spip-admin, .spip-admin-float, .invisible { display: none; }

/*  Disposition a l'ecran
---------------------------------------------- */
h1{
font-size:24px;
padding:0;
margin:0;
color:#1e90ff;
display:inline;
text-indent:0px;
font-weight:bold;
}
.intro_article{
font-weight:bold;
display:inline;
}

h2{
font-size:18px;
padding:0;
margin:0;
color:#ff8c00;
display:inline;
}

h3{
font-size:18px;
padding-bottom:10px;
margin:0;
color:#ff8c00;
text-indent:0px;
}

#titre_article blockquote{
margin:0;
padding-left:0px;
padding-top:15px;
line-height:15px;

}
/*signature auteur*/
.auteur {
font-size:16px;
font-weight:bold;
color:#1e90ff;
}
/*liens par défaut*/
a:link {
color:#006699;
text-decoration:none;
}
a:visited {
color:#006699;
text-decoration:none;
}
a:hover {
color:#ff8c00;
text-decoration:underline;
}
img{
margin: 2px 10px 0px 10px;
width:145px;
}
/*position de l'image*/
.gauche{
float:left;
}
.droite{
float:right;
}